Canalplan Bug Tracker



Anonymous Login
2017-11-20 19:31 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000314Canalplan [All Projects] Bugpublic2017-10-04 08:30
ReporterShultzy 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000314: History not working
DescriptionThe history button is not working on newly created places (it disappears), see [Upton Country Park Footbridge No 9c]
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001258

Nick Atty (administrator)

Now fixed.

~0001318

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-08-30 14:06 Shultzy New Issue
2017-08-30 18:01 Stephen Atty Assigned To => Nick Atty
2017-08-30 18:01 Stephen Atty Status new => assigned
2017-09-04 07:54 Nick Atty Status assigned => resolved
2017-09-04 07:54 Nick Atty Resolution open => fixed
2017-09-04 07:54 Nick Atty Note Added: 0001258
2017-10-04 08:30 Autoclose Note Added: 0001318
2017-10-04 08:30 Autoclose Status resolved => closed
+Issue History